/* Root variables */
:root {

    /* Colors */

    --vr-pink: #ec2275;
    --vr-pink-background: rgba(236, 34, 117, 0.1);
    --vr-pink-border: rgba(236, 34, 117, 0.3);
    --vr-pink-hover: #c91a5e;
 
    --vr-blue: #7cd1ec;
    --vr-blue-background: rgba(124, 209, 236, 0.075);
    --vr-blue-border: rgba(124, 209, 236, 0.3);
    --vr-blue-hover: #5ab3d7;

    --vr-yellow: #ffc600;
    --vr-yellow-background: rgba(255, 198, 0, 0.1);
    --vr-yellow-border: rgba(255, 198, 0, 0.3);
    --vr-yellow-hover: #e6b800;

    --vr-white: #eee;
}

.vr-blue {
    color: var(--vr-blue);
}

.vr-pink {
    color: var(--vr-pink);
}

.vr-white {
    color: var(--vr-white);
}